View Issue Details

IDProjectCategoryView StatusLast Update
0000388Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:51
ReporterAnonymousAssigned Totherainycat  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version1.7.4 
Target VersionFixed in Version1.7.5 
Summary0000388: Keys prices
Description

The orange key (800$) is cheaper than the purple one (1200$).

Steps To Reproduce

N/A

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-12-26 19:57

reporter   ~0000354

You've got a point from me! I didn't notice that :P

(Yes, purple key is for some reason more expensive than the orange one even though it is less valuable.)

Issue History

Date Modified Username Field Change
2019-12-13 19:52 Anonymous New Issue
2019-12-26 19:57 Anonymous Note Added: 0000354
2020-02-14 21:24 administrator Assigned To => therainycat
2020-02-14 21:24 administrator Status new => assigned
2020-03-05 17:08 administrator Status assigned => acknowledged
2020-03-07 14:45 therainycat Status acknowledged => resolved
2020-03-07 14:45 therainycat Product Version => 1.7.4
2020-03-07 14:45 therainycat Fixed in Version => 1.7.5
2020-03-07 14:46 therainycat Resolution open => fixed
2020-10-01 16:51 administrator Status resolved => closed